commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Luc Maisonobe <Luc.Maison...@free.fr>
Subject Re: [MATH] Does website really need Javadoc for versions prior to 2.2?
Date Mon, 12 Mar 2012 19:22:27 GMT
Le 12/03/2012 16:50, sebb a écrit :
> In addition to Javadoc for 3.0 and 2.2, the website still offers the following:
> 
> Javadoc (2.1 release)
> Javadoc (2.0 release)
> Javadoc (1.2 release)
> Javadoc (1.1 release)
> Javadoc (1.0 release)
> 
> This seems rather unnecessary. Surely we should only offer Javadoc for
> current releases?

I agree. These versions are really old now and we don't get any requests
from user about them.

Luc

> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
> For additional commands, e-mail: dev-help@commons.apache.org
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message